.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls37{letter-spacing:-0.144000px;}
.ls12{letter-spacing:-0.140400px;}
.ls28{letter-spacing:-0.133200px;}
.ls38{letter-spacing:-0.130872px;}
.ls17{letter-spacing:-0.126000px;}
.ls36{letter-spacing:-0.122400px;}
.ls2b{letter-spacing:-0.121296px;}
.ls15{letter-spacing:-0.117000px;}
.ls40{letter-spacing:-0.108000px;}
.lse{letter-spacing:-0.104400px;}
.lsf{letter-spacing:-0.097200px;}
.ls3d{letter-spacing:-0.093600px;}
.ls16{letter-spacing:-0.087000px;}
.ls22{letter-spacing:-0.082992px;}
.ls2a{letter-spacing:-0.079800px;}
.ls18{letter-spacing:-0.078000px;}
.ls24{letter-spacing:-0.067032px;}
.ls1c{letter-spacing:-0.066000px;}
.ls2d{letter-spacing:-0.064800px;}
.ls21{letter-spacing:-0.057600px;}
.ls33{letter-spacing:-0.054000px;}
.ls14{letter-spacing:-0.051000px;}
.ls6{letter-spacing:-0.048312px;}
.ls32{letter-spacing:-0.046800px;}
.lsa{letter-spacing:-0.043920px;}
.ls1d{letter-spacing:-0.030000px;}
.ls4{letter-spacing:-0.028800px;}
.ls1a{letter-spacing:-0.027000px;}
.ls1b{letter-spacing:-0.024000px;}
.ls13{letter-spacing:-0.014400px;}
.ls27{letter-spacing:-0.012768px;}
.ls2f{letter-spacing:-0.009576px;}
.ls30{letter-spacing:-0.006384px;}
.ls7{letter-spacing:-0.004392px;}
.ls11{letter-spacing:-0.003600px;}
.ls29{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.003600px;}
.ls9{letter-spacing:0.008784px;}
.ls3c{letter-spacing:0.009576px;}
.ls19{letter-spacing:0.012000px;}
.ls34{letter-spacing:0.012768px;}
.ls8{letter-spacing:0.013176px;}
.lsc{letter-spacing:0.018000px;}
.ls35{letter-spacing:0.025200px;}
.ls3f{letter-spacing:0.028728px;}
.lsd{letter-spacing:0.028800px;}
.ls3e{letter-spacing:0.031920px;}
.ls3b{letter-spacing:0.035112px;}
.ls2e{letter-spacing:0.039600px;}
.ls25{letter-spacing:0.041496px;}
.ls31{letter-spacing:0.044688px;}
.ls1f{letter-spacing:0.047880px;}
.ls3{letter-spacing:0.057456px;}
.ls20{letter-spacing:0.059904px;}
.lsb{letter-spacing:0.061200px;}
.ls5{letter-spacing:0.063840px;}
.ls2{letter-spacing:0.067728px;}
.ls41{letter-spacing:0.070224px;}
.ls3a{letter-spacing:0.076608px;}
.ls39{letter-spacing:0.086184px;}
.ls1{letter-spacing:0.087648px;}
.ls2c{letter-spacing:0.089376px;}
.ls1e{letter-spacing:0.089856px;}
.ls23{letter-spacing:0.105336px;}
.ls26{letter-spacing:0.108528px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2a{word-spacing:-2.863224px;}
.ws29{word-spacing:-2.860032px;}
.ws8{word-spacing:-2.376072px;}
.ws25{word-spacing:-2.189712px;}
.ws21{word-spacing:-1.950312px;}
.ws7{word-spacing:-1.396656px;}
.ws6{word-spacing:-1.115568px;}
.wsa{word-spacing:-0.223200px;}
.wsc{word-spacing:-0.190800px;}
.ws18{word-spacing:-0.186000px;}
.wsb{word-spacing:-0.180000px;}
.ws12{word-spacing:-0.162000px;}
.ws1a{word-spacing:-0.150000px;}
.ws13{word-spacing:-0.123000px;}
.ws1{word-spacing:-0.115536px;}
.ws2d{word-spacing:-0.108000px;}
.ws17{word-spacing:-0.096000px;}
.ws22{word-spacing:-0.095760px;}
.ws1f{word-spacing:-0.092568px;}
.ws32{word-spacing:-0.073416px;}
.ws36{word-spacing:-0.068400px;}
.ws33{word-spacing:-0.063840px;}
.ws39{word-spacing:-0.057456px;}
.ws15{word-spacing:-0.048000px;}
.ws3{word-spacing:-0.044688px;}
.ws2f{word-spacing:-0.039600px;}
.ws1c{word-spacing:-0.035112px;}
.ws2b{word-spacing:-0.031920px;}
.ws4{word-spacing:-0.028800px;}
.ws34{word-spacing:-0.022344px;}
.ws37{word-spacing:-0.019152px;}
.ws38{word-spacing:-0.015960px;}
.ws0{word-spacing:0.000000px;}
.ws35{word-spacing:0.003192px;}
.ws3a{word-spacing:0.012768px;}
.ws26{word-spacing:0.015960px;}
.ws30{word-spacing:0.019152px;}
.ws23{word-spacing:0.025536px;}
.ws5{word-spacing:0.038304px;}
.ws2e{word-spacing:0.054000px;}
.ws2{word-spacing:0.061512px;}
.wse{word-spacing:0.075600px;}
.ws20{word-spacing:0.079800px;}
.wsf{word-spacing:0.082800px;}
.ws9{word-spacing:0.083448px;}
.ws27{word-spacing:0.092568px;}
.ws19{word-spacing:0.093000px;}
.ws11{word-spacing:0.093600px;}
.ws1e{word-spacing:0.095760px;}
.ws2c{word-spacing:0.126000px;}
.ws1b{word-spacing:0.132000px;}
.ws1d{word-spacing:0.136800px;}
.ws28{word-spacing:0.144000px;}
.ws14{word-spacing:0.153000px;}
.wsd{word-spacing:0.183600px;}
.ws16{word-spacing:0.189000px;}
.ws24{word-spacing:0.212400px;}
.ws10{word-spacing:0.219600px;}
.ws31{word-spacing:0.223200px;}
._2{margin-left:-1.080000px;}
._0{width:1.098000px;}
._1{width:2.292624px;}
._4{width:11.395440px;}
._3{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs7{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs6{font-size:63.840000px;}
.fs5{font-size:96.000000px;}
.fsa{font-size:99.840000px;}
.y1{bottom:34.737827px;}
.y0{bottom:63.465546px;}
.y18{bottom:70.695798px;}
.y1d{bottom:76.769692px;}
.y21{bottom:77.058902px;}
.y1c{bottom:91.230196px;}
.y20{bottom:100.099306px;}
.y1f{bottom:114.559810px;}
.y1b{bottom:129.020314px;}
.y1e{bottom:143.480818px;}
.y1a{bottom:164.303944px;}
.y19{bottom:178.764448px;}
.y17{bottom:349.721510px;}
.y16{bottom:368.997362px;}
.y8{bottom:388.249113px;}
.y15{bottom:394.737059px;}
.y2{bottom:397.021658px;}
.y14{bottom:414.012912px;}
.y13{bottom:439.752609px;}
.y12{bottom:459.028461px;}
.y11{bottom:478.304313px;}
.y10{bottom:503.942787px;}
.yf{bottom:523.218639px;}
.ye{bottom:542.494491px;}
.yd{bottom:580.566043px;}
.y3d{bottom:600.334034px;}
.yc{bottom:606.217242px;}
.y3c{bottom:614.796852px;}
.y31{bottom:616.527485px;}
.y3b{bottom:628.196919px;}
.y30{bottom:630.990303px;}
.yb{bottom:631.956650px;}
.y2f{bottom:645.453121px;}
.y7{bottom:653.355883px;}
.y3a{bottom:658.178364px;}
.y6{bottom:667.818701px;}
.ya{bottom:671.578432px;}
.y5{bottom:685.556919px;}
.y39{bottom:701.559877px;}
.y9{bottom:720.840549px;}
.y4{bottom:799.015963px;}
.y3{bottom:818.299527px;}
.y2e{bottom:859.372340px;}
.y38{bottom:881.930566px;}
.y2d{bottom:889.346684px;}
.y2c{bottom:903.809502px;}
.y37{bottom:911.909698px;}
.y4d{bottom:917.310600px;}
.y2a{bottom:918.270006px;}
.y2b{bottom:918.272320px;}
.y4c{bottom:925.312079px;}
.y36{bottom:926.372516px;}
.y29{bottom:932.732824px;}
.y4b{bottom:940.158196px;}
.y28{bottom:947.195642px;}
.y4a{bottom:968.684337px;}
.y49{bottom:983.147154px;}
.y48{bottom:997.609972px;}
.y47{bottom:1012.072790px;}
.y46{bottom:1026.535608px;}
.y45{bottom:1041.381726px;}
.y44{bottom:1069.917121px;}
.y43{bottom:1084.763238px;}
.y35{bottom:1112.238196px;}
.y42{bottom:1113.291692px;}
.y34{bottom:1126.698701px;}
.y41{bottom:1127.754510px;}
.y40{bottom:1142.217328px;}
.y33{bottom:1156.677832px;}
.y3f{bottom:1156.680146px;}
.y27{bottom:1170.080213px;}
.y32{bottom:1171.140650px;}
.y3e{bottom:1171.526264px;}
.y26{bottom:1177.599675px;}
.y22{bottom:1221.270398px;}
.y25{bottom:1268.700852px;}
.y24{bottom:1284.221793px;}
.y23{bottom:1287.113894px;}
.h2{height:5.940000px;}
.hc{height:22.500000px;}
.h5{height:23.940000px;}
.ha{height:27.000000px;}
.h3{height:29.880000px;}
.h9{height:32.940000px;}
.h6{height:36.000000px;}
.h4{height:41.940000px;}
.h8{height:47.880000px;}
.h7{height:72.000000px;}
.hd{height:74.880000px;}
.hb{height:1235.569748px;}
.h1{height:1289.394958px;}
.h0{height:1352.860504px;}
.w2{width:847.546218px;}
.w1{width:875.663866px;}
.w0{width:956.000000px;}
.x1{left:33.644773px;}
.x0{left:42.578151px;}
.x2{left:54.564303px;}
.x3{left:65.942406px;}
.x9{left:74.837255px;}
.x6{left:198.494521px;}
.x4{left:270.507832px;}
.x5{left:342.424739px;}
.xa{left:628.453513px;}
.x8{left:630.285176px;}
.x7{left:641.660773px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls37{letter-spacing:-0.119498pt;}
.ls12{letter-spacing:-0.116510pt;}
.ls28{letter-spacing:-0.110536pt;}
.ls38{letter-spacing:-0.108604pt;}
.ls17{letter-spacing:-0.104561pt;}
.ls36{letter-spacing:-0.101573pt;}
.ls2b{letter-spacing:-0.100657pt;}
.ls15{letter-spacing:-0.097092pt;}
.ls40{letter-spacing:-0.089623pt;}
.lse{letter-spacing:-0.086636pt;}
.lsf{letter-spacing:-0.080661pt;}
.ls3d{letter-spacing:-0.077674pt;}
.ls16{letter-spacing:-0.072197pt;}
.ls22{letter-spacing:-0.068871pt;}
.ls2a{letter-spacing:-0.066222pt;}
.ls18{letter-spacing:-0.064728pt;}
.ls24{letter-spacing:-0.055626pt;}
.ls1c{letter-spacing:-0.054770pt;}
.ls2d{letter-spacing:-0.053774pt;}
.ls21{letter-spacing:-0.047799pt;}
.ls33{letter-spacing:-0.044812pt;}
.ls14{letter-spacing:-0.042322pt;}
.ls6{letter-spacing:-0.040092pt;}
.ls32{letter-spacing:-0.038837pt;}
.lsa{letter-spacing:-0.036447pt;}
.ls1d{letter-spacing:-0.024895pt;}
.ls4{letter-spacing:-0.023900pt;}
.ls1a{letter-spacing:-0.022406pt;}
.ls1b{letter-spacing:-0.019916pt;}
.ls13{letter-spacing:-0.011950pt;}
.ls27{letter-spacing:-0.010595pt;}
.ls2f{letter-spacing:-0.007947pt;}
.ls30{letter-spacing:-0.005298pt;}
.ls7{letter-spacing:-0.003645pt;}
.ls11{letter-spacing:-0.002987pt;}
.ls29{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.002987pt;}
.ls9{letter-spacing:0.007289pt;}
.ls3c{letter-spacing:0.007947pt;}
.ls19{letter-spacing:0.009958pt;}
.ls34{letter-spacing:0.010595pt;}
.ls8{letter-spacing:0.010934pt;}
.lsc{letter-spacing:0.014937pt;}
.ls35{letter-spacing:0.020912pt;}
.ls3f{letter-spacing:0.023840pt;}
.lsd{letter-spacing:0.023900pt;}
.ls3e{letter-spacing:0.026489pt;}
.ls3b{letter-spacing:0.029138pt;}
.ls2e{letter-spacing:0.032862pt;}
.ls25{letter-spacing:0.034435pt;}
.ls31{letter-spacing:0.037084pt;}
.ls1f{letter-spacing:0.039733pt;}
.ls3{letter-spacing:0.047680pt;}
.ls20{letter-spacing:0.049711pt;}
.lsb{letter-spacing:0.050787pt;}
.ls5{letter-spacing:0.052977pt;}
.ls2{letter-spacing:0.056204pt;}
.ls41{letter-spacing:0.058275pt;}
.ls3a{letter-spacing:0.063573pt;}
.ls39{letter-spacing:0.071519pt;}
.ls1{letter-spacing:0.072734pt;}
.ls2c{letter-spacing:0.074168pt;}
.ls1e{letter-spacing:0.074567pt;}
.ls23{letter-spacing:0.087413pt;}
.ls26{letter-spacing:0.090062pt;}
.ws2a{word-spacing:-2.376037pt;}
.ws29{word-spacing:-2.373388pt;}
.ws8{word-spacing:-1.971775pt;}
.ws25{word-spacing:-1.817125pt;}
.ws21{word-spacing:-1.618460pt;}
.ws7{word-spacing:-1.159010pt;}
.ws6{word-spacing:-0.925750pt;}
.wsa{word-spacing:-0.185222pt;}
.wsc{word-spacing:-0.158335pt;}
.ws18{word-spacing:-0.154351pt;}
.wsb{word-spacing:-0.149372pt;}
.ws12{word-spacing:-0.134435pt;}
.ws1a{word-spacing:-0.124477pt;}
.ws13{word-spacing:-0.102071pt;}
.ws1{word-spacing:-0.095877pt;}
.ws2d{word-spacing:-0.089623pt;}
.ws17{word-spacing:-0.079665pt;}
.ws22{word-spacing:-0.079466pt;}
.ws1f{word-spacing:-0.076817pt;}
.ws32{word-spacing:-0.060924pt;}
.ws36{word-spacing:-0.056762pt;}
.ws33{word-spacing:-0.052977pt;}
.ws39{word-spacing:-0.047680pt;}
.ws15{word-spacing:-0.039833pt;}
.ws3{word-spacing:-0.037084pt;}
.ws2f{word-spacing:-0.032862pt;}
.ws1c{word-spacing:-0.029138pt;}
.ws2b{word-spacing:-0.026489pt;}
.ws4{word-spacing:-0.023900pt;}
.ws34{word-spacing:-0.018542pt;}
.ws37{word-spacing:-0.015893pt;}
.ws38{word-spacing:-0.013244pt;}
.ws0{word-spacing:0.000000pt;}
.ws35{word-spacing:0.002649pt;}
.ws3a{word-spacing:0.010595pt;}
.ws26{word-spacing:0.013244pt;}
.ws30{word-spacing:0.015893pt;}
.ws23{word-spacing:0.021191pt;}
.ws5{word-spacing:0.031786pt;}
.ws2e{word-spacing:0.044812pt;}
.ws2{word-spacing:0.051046pt;}
.wse{word-spacing:0.062736pt;}
.ws20{word-spacing:0.066222pt;}
.wsf{word-spacing:0.068711pt;}
.ws9{word-spacing:0.069249pt;}
.ws27{word-spacing:0.076817pt;}
.ws19{word-spacing:0.077176pt;}
.ws11{word-spacing:0.077674pt;}
.ws1e{word-spacing:0.079466pt;}
.ws2c{word-spacing:0.104561pt;}
.ws1b{word-spacing:0.109540pt;}
.ws1d{word-spacing:0.113523pt;}
.ws28{word-spacing:0.119498pt;}
.ws14{word-spacing:0.126967pt;}
.wsd{word-spacing:0.152360pt;}
.ws16{word-spacing:0.156841pt;}
.ws24{word-spacing:0.176259pt;}
.ws10{word-spacing:0.182234pt;}
.ws31{word-spacing:0.185222pt;}
._2{margin-left:-0.896234pt;}
._0{width:0.911172pt;}
._1{width:1.902526pt;}
._4{width:9.456467pt;}
._3{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs8{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs7{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs6{font-size:52.977406pt;}
.fs5{font-size:79.665272pt;}
.fsa{font-size:82.851883pt;}
.y1{bottom:28.827067pt;}
.y0{bottom:52.666667pt;}
.y18{bottom:58.666667pt;}
.y1d{bottom:63.707067pt;}
.y21{bottom:63.947067pt;}
.y1c{bottom:75.707067pt;}
.y20{bottom:83.067067pt;}
.y1f{bottom:95.067067pt;}
.y1b{bottom:107.067067pt;}
.y1e{bottom:119.067067pt;}
.y1a{bottom:136.347067pt;}
.y19{bottom:148.347067pt;}
.y17{bottom:290.215200pt;}
.y16{bottom:306.211200pt;}
.y8{bottom:322.187200pt;}
.y15{bottom:327.571200pt;}
.y2{bottom:329.467067pt;}
.y14{bottom:343.567200pt;}
.y13{bottom:364.927200pt;}
.y12{bottom:380.923200pt;}
.y11{bottom:396.919200pt;}
.y10{bottom:418.195200pt;}
.yf{bottom:434.191200pt;}
.ye{bottom:450.187200pt;}
.yd{bottom:481.780747pt;}
.y3d{bottom:498.185147pt;}
.yc{bottom:503.067307pt;}
.y3c{bottom:510.187067pt;}
.y31{bottom:511.623227pt;}
.y3b{bottom:521.307067pt;}
.y30{bottom:523.625147pt;}
.yb{bottom:524.427067pt;}
.y2f{bottom:535.627067pt;}
.y7{bottom:542.185147pt;}
.y3a{bottom:546.187067pt;}
.y6{bottom:554.187067pt;}
.ya{bottom:557.307067pt;}
.y5{bottom:568.907067pt;}
.y39{bottom:582.187067pt;}
.y9{bottom:598.187067pt;}
.y4{bottom:663.060667pt;}
.y3{bottom:679.063067pt;}
.y2e{bottom:713.147200pt;}
.y38{bottom:731.867067pt;}
.y2d{bottom:738.021307pt;}
.y2c{bottom:750.023227pt;}
.y37{bottom:756.745147pt;}
.y4d{bottom:761.227067pt;}
.y2a{bottom:762.023227pt;}
.y2b{bottom:762.025147pt;}
.y4c{bottom:767.867067pt;}
.y36{bottom:768.747067pt;}
.y29{bottom:774.025147pt;}
.y4b{bottom:780.187067pt;}
.y28{bottom:786.027067pt;}
.y4a{bottom:803.859387pt;}
.y49{bottom:815.861307pt;}
.y48{bottom:827.863227pt;}
.y47{bottom:839.865147pt;}
.y46{bottom:851.867067pt;}
.y45{bottom:864.187067pt;}
.y44{bottom:887.867067pt;}
.y43{bottom:900.187067pt;}
.y35{bottom:922.987067pt;}
.y42{bottom:923.861307pt;}
.y34{bottom:934.987067pt;}
.y41{bottom:935.863227pt;}
.y40{bottom:947.865147pt;}
.y33{bottom:959.865147pt;}
.y3f{bottom:959.867067pt;}
.y27{bottom:970.987067pt;}
.y32{bottom:971.867067pt;}
.y3e{bottom:972.187067pt;}
.y26{bottom:977.227067pt;}
.y22{bottom:1013.467067pt;}
.y25{bottom:1052.827067pt;}
.y24{bottom:1065.707067pt;}
.y23{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.hc{height:18.671548pt;}
.h5{height:19.866527pt;}
.ha{height:22.405858pt;}
.h3{height:24.795816pt;}
.h9{height:27.335146pt;}
.h6{height:29.874477pt;}
.h4{height:34.803766pt;}
.h8{height:39.733054pt;}
.h7{height:59.748954pt;}
.hd{height:62.138912pt;}
.hb{height:1025.333333pt;}
.h1{height:1070.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:703.333333pt;}
.w1{width:726.666667pt;}
.w0{width:793.333333pt;}
.x1{left:27.920000pt;}
.x0{left:35.333333pt;}
.x2{left:45.280000pt;}
.x3{left:54.722080pt;}
.x9{left:62.103440pt;}
.x6{left:164.720000pt;}
.x4{left:224.480000pt;}
.x5{left:284.160000pt;}
.xa{left:521.520000pt;}
.x8{left:523.040000pt;}
.x7{left:532.480000pt;}
}
